/* Media screen query for sidebar */
@media screen and (max-width: 1200px) {
    
    .sidebar-wrapper span {
        display: none !important;
    }
}

@media screen and (max-width: 800px) {
    
    .sidebar-wrapper span {
        display: none !important;
    }

    .two-column-grid {
        display: flex !important;
        flex-direction: column;
    }

    .email-wrapper {
        max-height: 100% !important;
    }
}

@media screen and (max-width: 500px) {

    .email-title {
        flex-direction: column;
    }

    .email-title div {
        margin: 0px !important
    }

    .email-content img {
        width: 100%;
    }
}